petsc-3.12.1 2019-10-22
Report Typos and Errors

# TSAdaptRegisterAll

Registers all of the adaptivity schemes in TSAdapt

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSAdaptRegisterAll(void)

Not Collective

### See Also

TSAdaptRegisterDestroy()

### Level

advanced

### Location

src/ts/adapt/interface/tsadapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages